@charset "UTF-8";

/* layout */
/*=================================
	initialization of style
===================================*/

/*body{ padding-top: 78px; }*/

p > a > input[type="button"]{
    background: #e02d3c;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 20px;
    border: none;
    position: relative;
    border-radius: 50px;
    white-space: normal;
    line-height: 25px;
}
p > a > input[type="button"]::after{
    content: " ";
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* header
-------------------------*/
/*
header .head_bar .logo.top{display: none;}
header .head_bar .logo.sub{
    display: block;
    margin: 0 0 0 0;
    padding: 0;
    text-align: left;
    max-width: 700px;
    width: 84%;
}
header .head_bar {
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
}
header .head_bar .logo a, header .head_bar .logo img {
    display: block;
    width: 100%;
    max-width: 200px;
    padding: 0;
}
header .head_bar .logo a{display: inline-block; vertical-align: middle;     padding: 21px 10px;}
header .head_bar .menu { max-width: 76px; }
header .head_bar .menu .menuBtn {
    width: 76px;
    height: 76px;
    background: url(../images/menu.png) no-repeat center #000;
    background-size: 85%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: 0.4s;
}
header .head_bar .menu .menuBtn:hover{
    background: url(../images/menu.png) no-repeat center #e02d3c;
    background-size: 85%;
}
header .head_bar .menu .menuBtn.act{
    background: url(../images/menu_sub.png) no-repeat center;
    background-size: cover;
}
header .head_bar .menu #google_translate_element {
    height: 61px;
}
header .head_bar .menu select {
    margin: 22px 40px 0 0;
}

header .head_bar .search_in{
	display: inline-block;
    vertical-align: middle;
    max-width: 350px;
    width: 75%;
    margin-left: 20px;
}

header .head_bar .search_in input[type='text'] {
	float: left;
    width: 75%;
    border-radius: 5px 0 0 5px;
    height: 40px;
    font-size: 17px;
    padding-left: 40px;
    background: url(../../common/images/icon01.png) no-repeat left 6px center #FFF;
    background-size: 20px;
    border: 1px solid #ddd;
}
header .head_bar .search_in input[type='submit'] {
	float: right;
    width: 25%;
    border-radius: 0 5px 5px 0;
    height: 40px;
    border: none;
    background: #e02d3c;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}
header .head_bar .search_in input[type='submit']:hover{
    background: #000;
}
input[type="submit"] {
   -webkit-appearance: none;
   border-radius: 0;
}
*/
header{
    position: relative;
    overflow: visible !important;
}
header .head_fixed {
    position: relative;
    background: #fff;
    width: 100%;
    z-index: 99999;
}

header .head_fixed.isFixed {
    position: fixed;
    top: 0;
}

header .head_fixed.isFixed .logo {
    max-width: 190px;
    transition: 0.4s;
}

header .heads_btn {
    z-index: 1;
}

header .heads_btn.en {
    width: 360px;
}

header .heads_btn.en .heads_btn_p.heads_btn_left {
    width: 52%;
}

header .heads_btn.en .heads_btn_p.heads_btn_right {
    width: 37.5%;
}

header .head_fixed.isFixed .heads_btn {
    width: 260px;
}

header .head_fixed.isFixed .heads_btn.en {
    width: 340px;
}


header .head_fixed.isFixed .heads_btn a,
header .head_fixed.isFixed .heads_btn #cl_pl_dw {
    padding: 6px 8px;
}

@media screen and (min-width: 781px) {
    header .head_bar {
        position: relative;
        max-width: 1200px;
        margin: 0 auto;
    }

    header .head_bar .logo {
        padding: 18px 15px 17px 15px;
        margin: 0;
    }

    header .heads_btn {
        padding-right: 0;
        width: 300px;
    }

    header .head_fixed.isFixed .heads_btn {
        width: 300px;
    }

    header .head_fixed.isFixed + .bread {
        padding-top: 140px;
    }

    #contentwrap.isFixed {
        padding-top: 60px;
    }
}

@media screen and (max-width: 1080px) {
    header .heads_btn.en .heads_btn_p.heads_btn_right {
        width: 100%;
    }

    header .heads_btn ,
    header .heads_btn.en {
        width: 300px;
    }

}

/*
header.toppage_h .head_bar .menu .menuBtn {
    position: absolute;
    top: 92px;
    transition: 0.2s;
}

header.toppage_h .head_fixed.isFixed .head_bar .menu .menuBtn {
    width: 46px;
    height: 46px;
    top: 74px;

}

@media screen and (max-width: 780px) {
    header.toppage_h .head_bar .menu .menuBtn {
        position: relative;
        top: 0;
        z-index: 1;
    }
    header.toppage_h .head_bar .menu .menuBtn.isFixed {
        position: relative;
    }

    header .heads_btn.en .heads_btn_p.heads_btn_right {
        width: 100%;
    }

    header .heads_btn ,
    header .heads_btn.en {
        width: 155px;
    }
}
*/

header .head_bar .menu .menuBtn {
    position: absolute;
    top: 92px;
    right: 0;
    transition: 0.2s;
}

header .head_fixed.isFixed .head_bar .menu .menuBtn {
    width: 46px;
    height: 46px;
    top: 74px;
}

@media screen and (max-width: 780px) {
    header .head_bar .menu .menuBtn {
        position: relative;
        top: 0;
        z-index: 1;
    }
    header .head_fixed.isFixed .head_bar .menu .menuBtn {
        top: 0;
        width: 55px;
        height: 55px;
    }
    header .head_bar .menu .menuBtn.isFixed {
        position: relative;
    }


    header .heads_btn.en .heads_btn_p.heads_btn_right {
        width: 100%;
    }

    header .heads_btn ,
    header .heads_btn.en {
        width: 155px;
    }
}


.topHeaderNavi {
    display: flex;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 76px 0 0;
    box-sizing: border-box;
}

header .head_fixed.isFixed .topHeaderNavi {
    padding: 0 56px 0 0;
}

@media screen and (max-width: 780px) {
    .topHeaderNavi {
        display: none;
    }
}

.topHeaderNavi >li {
    width: calc(100% / 5);
    text-align: center;
    box-sizing: border-box;
    position: relative;
}

.topHeaderNavi >li.isOpen {
    background: #ffe93e;
}

.topHeaderNavi >li.isOpen >a:hover {
    opacity: 1;
    background: #fff6ae;
}

.topHeaderNavi >li >a {
    display: block;
    padding: 16px 0;
    position: relative;
}

.topHeaderNavi.en >li >a {
    display: block;
    padding: 24px 0;
    position: relative;
}

.topHeaderNavi >li:not(:last-child) > a::after {
    content: '';
    width: 1px;
    height: 80%;
    background: #dbdbdb;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

header .head_fixed.isFixed .topHeaderNavi >li >a {
    display: flex;
    text-align: left;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
}

header .head_fixed .topHeaderNavi >li >a.topHeaderNaviNoLink {
    pointer-events: none;
}

.topHeaderNavi a:hover {
    display: block;
    width: 100%;
    opacity: 0.67;
}

.topHeaderNaviImg {
    height: 26px;
    margin-bottom: 6px;
    transition: 0.4s;
}

header .head_fixed.isFixed .topHeaderNaviImg {
    margin-bottom: 0;
    margin-right: 12px;
    height: 20px;
}

.topHeaderNaviImg img {
    height: 100%;
    width: auto;
}

.topHeaderNaviJp {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    transition: 0.4s;
}

header .head_fixed.isFixed .topHeaderNaviJp {
    font-size: 14px;
}

.topHeaderNaviEn {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #7d7d7d;
    transition: 0.4s;
}

header .head_fixed.isFixed .topHeaderNaviEn {
    font-size: 12px;
}

.topHeaderNavi .topHeaderNaviHoverItem {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    display: none;
    position: absolute;
}

.topHeaderNavi .topHeaderNaviHoverItem li a {
    display: block;
    padding: 6px 4px;
    background: #fff;
    text-align: left;
}

.topHeaderNavi li.isOpen .topHeaderNaviHoverItem li a {
    background: #ffe93e;
}

.topHeaderNavi li.isOpen .topHeaderNaviHoverItem li a:hover {
    background: #fff6ae;
    opacity: 1;
}

@media screen and (max-width: 1080px) {
    .topHeaderNaviJp {
        font-size: 16px;
    }

    header .head_fixed.isFixed .topHeaderNaviJp {
        font-size: 12px;
    }

    .topHeaderNaviEn {
        font-size: 14px;
    }

    header .head_fixed.isFixed .topHeaderNaviEn {
        font-size: 10px;
    }
}

header .mv_wrap {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

header .mv_wrap img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 780px) {
    header .mv_wrap {
        height: 450px;
        width: auto;
        position: relative;
    }

    header .mv_wrap img {
        width: auto;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}

/* header .mv_slider{
    overflow: hidden;
    width: 100%;
    height: 100%;
} */
/* header .clientHeight {
    max-height: 580px;
    height: 48.333vw;
} */

header .mv_feature {
    position: absolute;
    bottom: 10px;
    right: 0;
    background: rgba(0, 0, 0, 0.67);
    color: #fff;
    text-align: right;
    padding: 18px 26px;
    width: 41%;
}

header .mv_feature_title {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 16px;
    text-align: left;
}

header .mv_feature_link {
    font-size: 13px;
    font-weight: normal;
    background: #e12e3d;
    padding: 6px 16px;
    width: 40%;
    min-width: 210px;
    display: inline-block;
    text-align: center;
}

@media screen and (max-width: 780px) {
    header .mv_feature {
        bottom: 180px;
        padding: 8px 12px;
        width: 74%;
    }

    header .mv_feature_title {
        font-size: 13px;
        font-weight: normal;
        margin-bottom: 16px;
        text-align: left;
    }

    header .mv_feature_link {
        font-size: 12px;
        padding: 3px 8px;
        width: 40%;
        min-width: 120px;
        display: inline-block;
        text-align: center;
    }
}

header .mv_topic {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #fff;
    color: #000;
    text-align: right;
    padding: 8px 16px;
    width: 31%;
}

header .mv_topic_title {
    text-align: left;
    color: #e12e3d;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}

header .mv_topic_date {
    display: block;
    text-align: left;
    font-size: 12px;
}

header .mv_topic_text {
    text-align: left;
    font-size: 12px;
    margin-bottom: 8px;
}

header .mv_topic_link {
    font-size: 13px;
    background: #000;
    color: #fff;
    padding: 6px 98px 6px 20px;
    display: inline-block;
    position: relative;
}

header .mv_topic_link::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 78px;
    height: 1px;
    background: #fff;
}

@media screen and (max-width: 780px) {
    header .mv_topic {
        left: 0;
        width: 50%;
        line-height: 1.6;
    }

    header .mv_topic_title {
        font-size: 14px;
        margin-bottom: 4px;
    }

    header .mv_topic_date {
        font-size: 10px;
    }

    header .mv_topic_text {
        font-size: 10px;
    }

    header .mv_topic_link {
        font-size: 12px;
        padding: 3px 40px 3px 10px;
        display: inline-block;
        position: relative;
    }

    header .mv_topic_link::after {
        width: 30px;
    }
}

.bread{ width: 100%; background: #f7f6f9; padding: 5px 10px; }
.bread_list{ overflow: hidden; }
.bread_list li{ float: left; margin-right: 13px; }
.bread_list li.current{ margin-right: 0; }
.bread_list li,
.bread_list li span,
.bread_list li a{
    display: block;
    font-size: 12px;
    color: #767474;
}
.bread_list li span,
.bread_list li a{ padding-right: 15px; position: relative; }
.bread_list li span::after,
.bread_list li a::after{
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #767474;
    border-right: solid 1px #767474;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* footer
-------------------------*/
.sub_footer_dtl ul{overflow: hidden; margin-bottom: 70px;}
.sub_footer_dtl ul li{
    float: left;
    width: 24%;
    margin-right: 1.2%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl ul li:last-child{margin-right: 0; }
.sub_footer_dtl ul li a{display: block;}
.sub_footer_dtl ul li img{display: block; width: 100%; margin-bottom: 10px;}
.sub_footer_dtl ul li img:hover{opacity: 1;}
.sub_footer_dtl ul li dt{
    font-weight: bold;
    font-size: 15px;
    margin: 5px 0;
    line-height: 25px;
}
.sub_footer_dtl ul li dd{
    font-size: 13px;
    line-height: 20px;
}
.sub_footer_dtl .block_list{
    overflow: hidden;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}
.sub_footer_dtl .block_list li{
    float: left;
    width: 24%;
    margin-right: 1.2%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl .block_list li:last-child{margin-right: 0; }
.sub_footer_dtl .block_list li a{display: block;}
.sub_footer_dtl .block_list li img{display: block; width: 100%; margin-bottom: -25px; }
.sub_footer_dtl .block_list.block_list_a li img{ margin-bottom: 0; }
.sub_footer_dtl .block_list li img:hover{opacity: 1;}
.sub_footer_dtl .block_list li .event_date{
    background: #e02d3c;
    color: #fff;
    padding: 3px 10px;
    font-size: 13px;
    display: inline-block;
    height: 25px;
}
.sub_footer_dtl .block_list li .cate{
    margin-top: 5px;
    color: #e02d3c;
    font-size: 12px;
    font-weight: bold;
}
.sub_footer_dtl .block_list li .title{
    font-weight: bold;
    font-size: 15px;
    margin: 0;
    line-height: 25px;
}
.sub_footer_dtl .block_list li .txt{
    font-size: 13px;
    line-height: 22px;
}
.sub_footer_dtl .block_list li .area{
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    background: url(../../common/images/icon_pin.png) no-repeat left top 1px;
}
.sub_footer_dtl .block_list li .words {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    position: relative;
    color: #8d8d8d;
    margin-top: 5px;
    display: none;
}
.sub_footer_dtl .block_list li .words::after {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0px;
    width: 10px;
    height: 10px;
    margin: auto;
    background: rgb(0, 0, 0);
    display: none;
}
.sub_footer_dtl .block_list li .words span {
    display: block;
    color: #000;
    padding-left: 15px;
}
.sub_footer_dtl .block_list li .words b{ padding-right: 10px;}
.sub_footer_dtl .block_list li .words b:last-child{ padding-right: 0;}
.sub_footer_dtl .block_list li.hight01{ margin-bottom: 80px; }
.sub_footer_dtl .block_list li:nth-child(4n){ margin-right: 0; }


.sub_footer_dtl .block_list03{
    overflow: hidden;
    flex-wrap: wrap;
    display: flex;
}
.sub_footer_dtl .block_list03 li{
    /*float: left;*/
    width: 24%;
    margin-right: 1.2%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl .block_list03 li:nth-child(4n){
    margin-right: 0;
}
.sub_footer_dtl .block_list03 li a{display: block; width: 100%; position: relative;}
.sub_footer_dtl .block_list03 li img{
    margin-bottom: 10px;
    display: block;
    width: 100%;
}
.sub_footer_dtl .block_list03 li .date{
    font-weight: bold;
    font-size: 13px;
    padding: 3px 0 3px 25px;
    background: url(../../common/images/icon_clock02.png) no-repeat left center;
    background-size: 17px;
}
.sub_footer_dtl .block_list03 li dl{margin-top: 5px;}
.sub_footer_dtl .block_list03 li dt{
    font-weight: bold;
    font-size: 16px;
    line-height: 23px;
}
.sub_footer_dtl .block_list03 li dd{
    font-size: 13px;
    line-height: 25px;
}
.sub_footer_dtl .block_list03 li .imgarea{ position: relative; }
.sub_footer_dtl .block_list03 li .detail{
    width: 70px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    background: url(../../common/images/detail.png) center center no-repeat;
    background-size: 60% auto;
    background-color: #fff;
    content: "";
    position: absolute;
    right: -1px;
    bottom: -10px;
    transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
}
.sub_footer_dtl .block_list03 li .couse {
    display: block;
    padding-left: 20px;
    font-size: 13px;
    font-weight: bold;
    background: url(../../common/images/icon_flag.png) no-repeat left top 1px;
    background-size: 15px;
}
.sub_footer_dtl .block_list03 li .tour {
    display: block;
    padding-left: 20px;
    font-size: 13px;
    font-weight: bold;
    background: url(../../common/images/icon_person.png) no-repeat left center;
    background-size: 15px;
}
.sub_footer_dtl .block_list03 li .words {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    position: relative;
    color: #8d8d8d;
    margin-top: 10px;
}
.sub_footer_dtl .block_list03 li .words::after {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0px;
    width: 10px;
    height: 10px;
    margin: auto;
    background: rgb(0, 0, 0);
}
.sub_footer_dtl .block_list03 li .words span {
    display: block;
    color: #000;
    padding-left: 15px;
}
.sub_footer_dtl .block_list03 li .words b{ padding-right: 10px;}
.sub_footer_dtl .block_list03 li .words b:last-child{ padding-right: 0;}
.sub_footer_dtl .block_list03 li.hight01{ margin-bottom: 80px; }

/*  ページャー
--------------------------------*/
.pagenavi { clear: both; text-align:center; }
.pagenavi a, .pagenavi span {
    color: #000;
    background-color: #fff;
    border: solid 1px #000;
    padding: 8px 11px;
    margin: 0 5px;
    white-space: nowrap;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-align: center;
    text-decoration:none;
}
.pagenavi a.previouspostslink,
.pagenavi a.nextpostslink {
    border: none;
    background: none;
    border-bottom: 1px solid #000;
    background: #000;
    color: #fff;
    padding: 9px;
}
.pagenavi span.current{
    color: #FFF;
    background-color: #000;
    border-color: #000;
    font-weight: bold;
    }
.pagenavi a:hover{
    color:#FFF; 
    background-color:#999; 
    border-color:#999;
    }









.sub_footer_dtl .block_list04{
    overflow: hidden;
}
.sub_footer_dtl .block_list04 .slide_child,
.sub_footer_dtl .block_list04 li{
    float: left;
    width: 24%;
    margin-right: 1.2%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl .block_list04 .slide_child.hight01,
.sub_footer_dtl .block_list04 li.hight01{ margin-bottom: 40px; }
.sub_footer_dtl .block_list04 li:nth-child(4n){
    margin-right: 0;
}
.sub_footer_dtl .block_list04 .slide_child a,
.sub_footer_dtl .block_list04 li a{display: block; width: 100%; position: relative;}
.sub_footer_dtl .block_list04 .slide_child img,
.sub_footer_dtl .block_list04 li img{
    margin-bottom: 0;
    display: block;
    width: 100%;
}
.sub_footer_dtl .block_list04 .slide_child .imgarea,
.sub_footer_dtl .block_list04 li .imgarea{ position: relative; }
.sub_footer_dtl .block_list04 .slide_child .detail_area,
.sub_footer_dtl .block_list04 li .detail_area{
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px;
}
.sub_footer_dtl .block_list04 .slide_child .title,
.sub_footer_dtl .block_list04 li .title{ font-size: 15px; font-weight: bold; margin-bottom: 3px; }
.sub_footer_dtl .block_list04 .slide_child .cate,
.sub_footer_dtl .block_list04 li .cate{
    padding-left: 13px;
    background: url(../images/icon_label.png) no-repeat left center;
    background-size: 10px;
    font-size: 13px;
    font-weight: bold;
}
.sub_footer_dtl .block_list04 li .words {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    position: relative;
    color: #8d8d8d;
}
.sub_footer_dtl .block_list04 li .words::after {
    content: " ";
    position: absolute;
    top: 5px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #000;
}
.sub_footer_dtl .block_list04 li .words span{ display: block; padding-left: 13px; color: #000; }
.sub_footer_dtl .block_list04 li .words b{
    font-weight: 100;
    padding-right: 10px;
    font-size: 11px;
    display: inline-block;
}
.sub_footer_dtl .block_list04 li .title { font-size: 13px; line-height: 20px; }
.sub_footer_dtl .block_list04 li .cate {
    padding-left: 11px;
    background: url(../images/icon_label.png) no-repeat left center;
    background-size: 8px;
    font-size: 11px;
}
.sub_footer_dtl .block_list04 li .words b { font-size: 11px; }
.sub_footer_dtl { padding: 0 10px; }



.sub_footer_dtl .block_list05 {
    /*overflow: hidden;
    flex-wrap: wrap;
    display: flex;*/
}
/*.sub_footer_dtl ul li*/
.sub_footer_dtl .block_list05 li {
    display: flex;
    float: none;
    width: 100%;
}
.sub_footer_dtl .block_list05 li:not(:first-child) {
    margin-top: 56px;
}
.sub_footer_dtl .block_list05 li .img_area {
    position: relative;
    width: 400px;
}
.sub_footer_dtl .block_list05 li .content_area {
    margin: 0 0 0 40px;
    width: 640px;
}
/*.sub_footer_dtl .block_list05 li a {
    display: flex;
}*/
.sub_footer_dtl .block_list05 li img {
    display: block;
    width: 100%;
    margin: 0;
}


.sub_footer_dtl .block_list05 li .content_area .status_txt + dl {
    margin-top: 5px;
}
.sub_footer_dtl .block_list05 li .content_area dl dt {
    font-size: 20px;
    margin-top: 0;
}
.sub_footer_dtl .block_list05 li .content_area .tour {
    display: block;
    padding-left: 22px;
    font-size: 14px;
    font-weight: bold;
    background: url(../../common/images/icon_person.png) no-repeat left center;
    background-size: 20px;
}
.sub_footer_dtl .block_list05 li .content_area .lead {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.75;
}
.sub_footer_dtl .block_list05 li .content_area table {
    margin-top: 20px;
    font-size: 16px;
    border: 1px solid #eaeaea;
    border-collapse: collapse;
}
.sub_footer_dtl .block_list05 li .content_area table th {
    border-bottom: 1px solid #ffffff;
}
.sub_footer_dtl .block_list05 li .content_area table td {
    border-bottom: 1px solid #eaeaea;
}
.sub_footer_dtl .block_list05 li .content_area table th {
    background-color: #eaeaea;
    font-weight: normal;
    width: 4em;
    text-align: center;
    padding: 0.5em 3em;
    box-sizing: content-box;
}
.sub_footer_dtl .block_list05 li .content_area table td {
    padding: 0.5em 1em;
}

@media screen and (max-width:780px) {
    /*.sub_footer_dtl .block_list05 li a {
        flex-direction: column;
    }*/
    .sub_footer_dtl .block_list05 li {
        flex-direction: column;
    }
    .sub_footer_dtl .block_list05 li .img_area {
        width: 100%;
    }
    .sub_footer_dtl .block_list05 li .content_area {
        margin: 15px 0 0;
        width: 100%;
    }
    .sub_footer_dtl .block_list05 li .content_area .status_txt + dl {
        margin-top: 12px;
    }
    .sub_footer_dtl .block_list05 li .content_area dt {
        font-size: 18px;
    }
    .sub_footer_dtl .block_list05 li .content_area .lead {
        font-size: 14px;
    }
    .sub_footer_dtl .block_list05 li .content_area table {
        font-size: 13px;
    }
}


/*  common setting
-------------------------*/
.ttl_pin {
    line-height: 40px;
    font-size: 30px;
    border-bottom: 1px solid #000;
    font-weight: 400;
    padding-bottom: 5px;
}
.ttl_pin span{
    font-weight: bold;
    margin-bottom: 15px;
    background: url(../images/icon_pin.png) no-repeat left center;
    padding: 3px 0 3px 22px;
    font-size: 20px;
    display: block;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.ttl_cs {
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    border-bottom: 4px double #000;
    padding-bottom: 10px;
}
.ttl_cs span{
    color: #e02d3c;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-right: 20px;
}
.ttl_rocals{
    font-size: 34px;
    color: #1d132b;
    letter-spacing: 4px;
    line-height: 35px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    text-shadow: #000 0.3px 0.3px 0px, #000 -0.3px 0.3px 0px,
             #000 0.3px -0.3px 0px, #000 -0.3px -0.3px 0px;
}
.ttl_rocals span{
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-shadow: initial;
}
.ttl_sub_f {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    padding-bottom: 10px;
    letter-spacing: 3px;
    overflow: hidden;
}
.ttl_sub_f span{
    color: #e02d3c;
    font-size: 25px;
    font-weight: 600;
    padding-right: 20px;
    text-shadow: #e02d3c 0.3px 0.3px 0px, #e02d3c -0.3px 0.3px 0px,
             #e02d3c 0.3px -0.3px 0px, #e02d3c -0.3px -0.3px 0px;
}
.ttl_sub_f a{
    background: url(../images/icon_pen.png) no-repeat right 5px center #000;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    float: right;
    border-radius: 3px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 4px 20px 4px 10px;
}
.sub_ttl{
    font-size: 22px;
    letter-spacing: 3px;
    line-height: 30px;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 0 10px 5px 15px;
}
.sub_ttl::after{
    position: absolute;
    left: 0;
    top: 5px;
    content: " ";
    height: 21px;
    width: 4px;
    background: #1d132b;
}

.sub_footer_dtl .inner1080sm{ position: relative; margin-bottom: 100px}
.sub_footer_dtl .inner1080sm .ttl_sub_f{ margin-bottom: 20px;  }
.sub_footer_dtl .inner1080sm .seeMoreBtn{ position: absolute; top: -7px; right: 0; }


.rbtn{
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.rbtn a{
    display: block;
    font-size: 14px;
    border: 1px solid #000;
    font-weight: bold;
    padding: 8px 0;
}
.rbtn a:hover{
    background: #000;
}
.rbtn a:hover span{color: #fff;}
.rbtn a span{position: relative; padding: 0 30px;}
.rbtn a span::after{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.rbtn a:hover span::after{
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}

.rbtn02{
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.rbtn02 a{
    display: block;
    font-size: 14px;
    border: 1px solid #000;
    font-weight: bold;
    padding: 8px 0;
    cursor: pointer;
}
.rbtn02 a:hover{
    background: #000;
    opacity: 1;
}
.rbtn02 a:hover span{color: #fff;}
.rbtn02 a span{position: relative; padding: 0 30px;}
.rbtn02 a span::after{
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.rbtn02 a:hover span::after{
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}

.rbtn03{
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.rbtn03 a{
    display: block;
    font-size: 16px;
    border: 1px solid #e02d3c;
    font-weight: bold;
    padding: 18px 0;
    background: #e02d3c;
    color: #fff;
    position: relative;
}
.rbtn03 a:hover{
    background: #fff;
    color: #e02d3c;
}
.rbtn03 a::after{
    content: " ";
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
    display: block;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.rbtn03 a:hover::after{
    border-top: solid 1px #e02d3c;
    border-right: solid 1px #e02d3c;
}




.rbtn04{
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.rbtn04 a{
    display: block;
    font-size: 16px;
    border: 1px solid #000;
    font-weight: bold;
    padding: 8px 20px;
    background: #000;
    color: #fff;
    position: relative;
    letter-spacing: 1px;
    text-align: left;
}
.rbtn04 a:hover{
    background: #e02d3c;
    border: 1px solid #e02d3c;
    color: #fff;
    opacity: 1;
}
.rbtn04 a span{
    padding: 10px 0;
    display: block;
    background: url(../images/icon_click.png) no-repeat right center;
    background-size: 12px;
}




.rbtn05{
    width: 100%;
    display: flex;
    justify-content: center;
}
.rbtn05 a{
    display: block;
    font-size: 16px;
    border: 1px solid #000;
    font-weight: bold;
    padding: 12px 0;
    background: #000;
    color: #fff;
    position: relative;
    width: 100%;
    max-width: 300px;
    text-align: center;
}
.rbtn05 a:hover{
    background: #fff;
    color: #000;
    opacity: 1;
}
.rbtn05 a::after{
    content: " ";
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
    display: block;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.rbtn05 a:hover::after{
    border-top: solid 1px #000;
    border-right: solid 1px #000;
}

.search_btn{
    display: inline-block;
    margin: 0 auto;
    max-width: 400px;
    background: #e02d3c;
    color: #fff;
    font-size: 16px;
    padding: 0 20px;
    font-weight: bold;
    transition: 0.4s;
    -webki-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    border: none;
    background:url(../images/icon02.png) no-repeat left 16px top 9px ,#e02d3c;
    background-size: 16px;
    padding: 10px 25px 10px 35px;
}
.search_btn:hover{background:url(../images/icon02.png) no-repeat left 16px top 9px ,#000; background-size: 16px;}


.inner_link{
    max-width: 880px;
    width: 100%;
    margin: 0 auto 100px auto;
    overflow: hidden;
}
.inner_link li{
    float: left;
    width: 24%;
    margin-right: 1%;
}
.inner_link li:last-child{ margin-right: 0; }
.inner_link li a{
    display: block;
    text-align: center;
    position: relative;
    background: #f6f6f6;
    padding: 5px 10px 20px 10px;
    font-size: 14px;
    line-height: 35px;
    letter-spacing: 3px;
    border: 1px solid #fff;
}
.inner_link li a::after{
    content: " ";
    position: absolute;
    right: 0;
    left: 0;
    bottom: 13px;
    margin: auto;
    display: block;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.inner_link li a::before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 20px 0 0;
    border-color: #1d132b transparent transparent transparent;
}
.inner_link li a:hover{
    border: 1px solid #e02d3c;
    background: #e02d3c;
    color: #fff;
    opacity: 1;
}
.inner_link li a:hover::after{
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
.inner_link li a:hover::before{
    border-color: #fff transparent transparent transparent;
}

@media screen and (max-width:1000px){

header .head_bar .logo.sub{ max-width: 585px; }

.sub_footer_dtl .inner1080sm{ margin-bottom: 0; }
.sub_footer_dtl .inner1080sm .ttl_sub_f{ margin-bottom: 10px;  }
.sub_footer_dtl .inner1080sm .seeMoreBtn{
    position: initial;
    top: 0;
    right: 0;
    margin: 10px auto 50px auto;
}


@media screen and (max-width:780px){
body{ padding-top: 57px; }

.rbtn {
    max-width: 300px;
    width: 65%;
    text-align: center;
}
header .head_bar .logo.sub{ width: auto; }
header .head_bar .menu .menuBtn {
    width: 55px;
    height: 55px;
}
header .head_bar .menu select {
    margin: 14px 40px 0 0;
}
header .head_bar .logo a {
    display: block;
    width: 100%;
    /*max-width: 120px;*/
    /*padding: 16px 0px;*/
    /*margin-left: 10px;*/
}
header .head_bar .logo img {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
}
header .head_bar .search_in {
    display: none;
}
header .head_bar .menu #google_translate_element {
    height: 48px;
}
.bread_list li { margin-right: 8px; line-height: 17px; }
.bread_list li{ font-size: 10px;}
.bread_list li span,
.bread_list li a{ font-size: 10px; padding-right: 10px; }
.bread_list li span::after,
.bread_list li a::after { width: 4px; height: 4px; }



/* footer
-------------------------*/
.sub_footer_dtl {
    padding: 0 10px;
}
.sub_footer_dtl ul { margin-bottom: 40px; }
.sub_footer_dtl ul li {
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 4%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl ul li:nth-child(2n){margin-right: 0;}
.sub_footer_dtl .block_list { margin-bottom: 10px; }
.sub_footer_dtl .block_list li {
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 4%;
    text-align: left;
    position: relative;
}
.sub_footer_dtl .block_list li:nth-child(2n){margin-right: 0; }
.sub_footer_dtl .block_list li:first-child a::before {
    border-width: 45px 45px 0 0;
}
.sub_footer_dtl .block_list li:first-child a::after {
    font-size: 10px;
    top: 5px;
    left: 0px;
}
.sub_footer_dtl .block_list li.hight01 { margin-bottom: 30px; min-height: auto!important; }
.sub_footer_dtl .block_list li .event_date {
    padding: 1px 5px;
    font-size: 10px;
    min-height: 25px;
    width: 100%;
    text-align: center;
}
.sub_footer_dtl .block_list li img { margin-bottom: -25px; }
.sub_footer_dtl .block_list li .title {
    font-size: 13px;
    margin: 0 0 5px 0;
    line-height: 20px;
}
.sub_footer_dtl .block_list li .txt {
    font-size: 12px;
    line-height: 20px;
}
.sub_footer_dtl .block_list li .area {
    padding-left: 14px;
    background: url(../../common/images/icon_pin.png) no-repeat left top 4px;
    background-size: 8px;
}
.sub_footer_dtl .block_list li .words{ font-size: 10px; line-height: 15px; }
.sub_footer_dtl .block_list li .words span{ font-size: 12px; }
.sub_footer_dtl .block_list li .words::after { top: 3px; }

.sub_footer_dtl .block_list03 {
    margin-bottom: 20px;
}
.sub_footer_dtl .block_list03 li:nth-child(3),
.sub_footer_dtl .block_list03 li {
    float: left;
    width: 49%;
    margin: 0 2% 25px 0;
    text-align: left;
}
.sub_footer_dtl .block_list03 li.hight01 { margin-bottom: 30px; min-height: auto!important; }
.sub_footer_dtl .block_list03 li:first-child::after {
    font-size: 10px;
    top: 5px;
    left: 0px;
}
.sub_footer_dtl .block_list03 li:first-child::before {
    border-width: 45px 45px 0 0;
    top: 0;
}
.sub_footer_dtl .block_list03 li:nth-child(2n){margin-right: 0;}
.sub_footer_dtl .block_list03 li figcaption {
    font-size: 10px;
    line-height: 17px;
    text-align: left;
    padding-left: 13px;
}
.sub_footer_dtl .block_list03 li figcaption span {
    padding-left: 5px;
    padding-right: 0;
}
.sub_footer_dtl .block_list03 li figcaption::before {
    content: " ";
    position: absolute;
    top: 0;
    right: inherit;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 1px;
    background: #000;
}
.sub_footer_dtl .block_list03 li img { margin-bottom: 10px; }
.sub_footer_dtl .block_list03 li dl { padding: 0; margin-top: 0; }
.sub_footer_dtl .block_list03 li .date {
    font-size: 14px;
    padding: 0 10px 0 17px;
    background: url(../../common/images/icon_clock02.png) no-repeat left center;
    background-size: 14px;
}
.sub_footer_dtl .block_list03 li dt {
    font-size: 13px;
    line-height: 20px;
}
.sub_footer_dtl .block_list03 li dd span { font-size: 10px; display: block; margin-bottom: 3px; }
.sub_footer_dtl .block_list03 li dd {
    font-size: 11px;
    line-height: 15px;
}
.sub_footer_dtl .block_list03 li .detail {
    width: 100%;
    height: 35px;
    bottom: 0;
    right: 0;
    background: url(../../common/images/detail.png) center center no-repeat;
    background-size: 35px;
}
.sub_footer_dtl .block_list03 li .detail b {
    padding: 0 0 0 27px;
    background: url(../../common/images/icon_arrow.png) no-repeat left center #fff;
    background-size: 30px;
    background-size: 22px;
    font-size: 10px;
}
/*.sub_footer_dtl .block_list03 li .couse {
    padding-left: 14px;
    font-size: 9px;
    background: url(../../common/images/icon_flag.png) no-repeat left top 5px;
    background-size: 10px;
}*/
.sub_footer_dtl .block_list03 li .couse {
    padding: 0 10px 0 14px;
    font-size: 9px;
    background: url(../../common/images/icon_flag.png) no-repeat left top 5px;
    background-size: 10px;
}
.sub_footer_dtl .block_list03 li .tour {
    padding: 0 10px 0 14px;
    font-size: 9px;
    background: url(../../common/images/icon_person.png) no-repeat left top 5px;
    background-size: 10px;
}
.sub_footer_dtl .block_list03 li .imgarea { position: static; }
.sub_footer_dtl .block_list03 li .detail {
    width: 100%;
    height: 35px;
    bottom: 0;
    background: url(../../common/images/detail02.png) center center no-repeat;
    background-size: 80px;
}
.sub_footer_dtl .block_list03 li .words{ font-size: 10px; line-height: 15px; }
.sub_footer_dtl .block_list03 li .words span{ font-size: 12px; }
.sub_footer_dtl .block_list03 li .words::after { top: 3px; }



.sub_footer_dtl .block_list04 {
    margin-bottom: 20px;
}
.sub_footer_dtl .block_list04 .slide_child.hight01, .sub_footer_dtl .block_list04 li.hight01 {
    margin-bottom: 30px;
    min-height: auto!important;
}
.sub_footer_dtl .block_list04 li:nth-child(3),
.sub_footer_dtl .block_list04 li {
    float: left;
    width: 49%;
    margin: 0 2% 25px 0;
    text-align: left;
}

.sub_footer_dtl .block_list04 li:first-child::after {
    font-size: 10px;
    top: 5px;
    left: 0px;
}
.sub_footer_dtl .block_list04 li:first-child::before {
    border-width: 45px 45px 0 0;
    top: 0;
}
.sub_footer_dtl .block_list04 li:nth-child(2n){margin-right: 0;}
.sub_footer_dtl .block_list04 li figcaption {
    font-size: 10px;
    line-height: 17px;
    text-align: left;
    padding-left: 13px;
}
.sub_footer_dtl .block_list04 li figcaption span {
    padding-left: 5px;
    padding-right: 0;
}
.sub_footer_dtl .block_list04 li figcaption::before {
    content: " ";
    position: absolute;
    top: 0;
    right: inherit;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 1px;
    background: #000;
}
.sub_footer_dtl .block_list04 li .words{ font-size: 10px; line-height: 15px; }
.sub_footer_dtl .block_list04 li .words span{ font-size: 12px; padding-bottom: 3px; }
.sub_footer_dtl .block_list04 li .words::after { top: 3px; }

.sub_footer_dtl ul li dt {
    font-size: 13px;
    margin: 5px 0;
    line-height: 20px;
}
.sub_footer_dtl ul li dd {
    font-size: 12px;
    line-height: 20px;
}

/*  ページャー
--------------------------------*/
.pagenavi a, .pagenavi span {
    padding: 2px 8px;
    margin: 4px 1px;
    font-size: 10px;
    display: inline-block;
}
.pagenavi a.previouspostslink,
.pagenavi a.nextpostslink{ border: none; padding: 3px 8px; }

/*  common setting
-------------------------*/
.ttl_pin {
    line-height: 25px;
    font-size: 18px;
    padding-bottom: 5px;
}
.ttl_pin span {
    font-weight: bold;
    margin-bottom: 5px;
    padding: 6px 0 3px 15px;
    font-size: 15px;
    line-height: 15px;
    background: url(../images/icon_pin.png) no-repeat left center;
    background-size: 8px;
}
.ttl_cs {
    font-size: 13px;
    line-height: 23px;
    border-bottom: 4px double #000;
    padding-bottom: 5px;
}
.ttl_cs span {
    font-size: 20px;
    padding-right: 0;
    display: block;
}
.ttl_rocals {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 3px;
    padding-bottom: 5px;
}
.ttl_rocals span { font-size: 13px; }
.ttl_sub_f {
    margin-bottom: 10px;
    padding-bottom: 0;
    font-size: 13px;
    display: block;
    width: 100%;
}
.ttl_sub_f span{
    font-size: 20px;
    padding-right: 0;
    display: block;
}
.ttl_sub_f a {
    font-size: 10px;
    float: right;
    padding: 2px 20px 2px 6px;
}
.sub_ttl {
    font-size: 18px;
    line-height: 25px;
    padding: 0 10px 5px 15px;
}
.sub_ttl::after{ top: 0; }

.rbtn03 a{ font-size: 14px; padding: 8px 0; }
.rbtn04 a { font-size: 14px; padding: 0 20px; }

.inner_link li {
    float: none;
    width: 100%;
    margin-right: 0;
}
.inner_link{ margin: 0 auto 40px auto; }


}/*　media query 絞め　*/
